<mamecheat version="1">

  <cheat desc="Infinite Lives PL1">
    <script state="run">
      <action>maincpu.pb@6015=09</action>
    </script>
  </cheat>

  <cheat desc="Infinite Time PL1">
    <script state="run">
      <action>maincpu.pb@6226=99</action>
    </script>
  </cheat>

  <cheat desc="Infinite Lives PL2">
    <script state="run">
      <action>maincpu.pb@6230=09</action>
    </script>
  </cheat>

  <cheat desc="Infinite Time PL2">
    <script state="run">
      <action>maincpu.pb@6228=99</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
